<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'da', version '4.3'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Tilføj RSS-feed URL';
$string['addheadlineblock'] = 'Tilføj RSS-overskriftsblok';
$string['addnew'] = 'Tilføj ny';
$string['addnewfeed'] = 'Tilføj et nyhedsfeed';
$string['cannotmakemodification'] = 'Du har ikke tilladelse til at ændre dette feed.';
$string['choosefeedlabel'] = 'Vælg de feeds der skal være tilgængelige i denne blok:';
$string['clientchannellink'] = 'Kilde site...';
$string['clientnumentries'] = 'Antal nyheder per feed.';
$string['clientshowchannellinklabel'] = 'Skal der vises et link til det originale websted? (Bemærk: Hvis feed\'et ikke peger på et feed-link vil et link heller ikke blive vist):';
$string['clientshowimagelabel'] = 'Vis kanalbillede, hvis tilgængeligt';
$string['configblock'] = 'Konfigurer denne blok';
$string['couldnotfindfeed'] = 'Kunne ikke finde feed med ID.';
$string['couldnotfindloadrssfeed'] = 'Kunne ikke finde eller indlæse RSS-feed';
$string['customtitlelabel'] = 'Brugertilpasset titel (lad være tom for at bruge titlen leveret af feedet)';
$string['deletefeedconfirm'] = 'Er du sikker på at du vil slette dette feed?';
$string['disabledrssfeeds'] = 'RSS-feeds er deaktiveret';
$string['displaydescriptionlabel'] = 'Vis beskrivelse til hvert link?';
$string['editafeed'] = 'Rediger et feed';
$string['editfeeds'] = 'Rediger, abonnér på eller afmeld RSS-feeds';
$string['editnewsfeeds'] = 'Rediger nyhedskilder';
$string['editrssblock'] = 'Rediger RSS-overskriftsblok';
$string['enableautodiscovery'] = 'Skal Moodle automatisk finde feeds?';
$string['enableautodiscovery_help'] = 'Er indstillingen aktiveret, bliver feeds på websider fundet automatisk. Hvis for eksempel https://docs.moodle.org er opført, ville https://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss blive fundet.';
$string['failedfeed'] = 'Det mislykkedes at hente feed\'et - prøver igen efter {$a}';
$string['failedfeeds'] = 'Et eller flere RSS-feeds fejlede';
$string['feed'] = 'Nyhedsservice';
$string['feedadded'] = 'RSS-feed tilføjet';
$string['feeddeleted'] = 'RSS-feed slettet';
$string['feeds'] = 'RSS-feed';
$string['feedsaddedit'] = 'Tilføj/rediger feeds';
$string['feedsconfigurenewinstance'] = 'Tryk her for at konfigurere denne blok til at vise RSS-feeds.';
$string['feedsconfigurenewinstance2'] = 'Klik på redigerikonet ovenfor for at konfigurere denne blok til at vise RSS-feeds.';
$string['feedupdated'] = 'RSS-feed opdateret';
$string['feedurl'] = 'Feed-URL';
$string['findmorefeeds'] = 'Find flere RSS-services';
$string['managefeeds'] = 'Administrer RSS-feeds';
$string['nofeeds'] = 'Der er ikke defineret nogen RSS-services for dette site.';
$string['numentries'] = 'Antal nyheder pr. feed';
$string['pickfeed'] = 'Vælg et RSS-feed';
$string['pluginname'] = 'RSS-feeds';
$string['privacy:metadata:block_rss_client:description'] = 'Beskrivelsen af RSS-feedet.';
$string['privacy:metadata:block_rss_client:preferredtitle'] = 'Den foretrukne (tilpassede) titel på RSS-feedet.';
$string['privacy:metadata:block_rss_client:shared'] = 'Hvis RSS-feedet er tilgængeligt for alle kurser.';
$string['privacy:metadata:block_rss_client:skiptime'] = 'Den definerede tid i sekunder, som cron vil vente mellem forsøg på at genprøve fejlede RSS-feeds.';
$string['privacy:metadata:block_rss_client:skipuntil'] = 'Den maksimalt definerede tid, som cron vil forsøge at åbne fejlede RSS-feeds.';
$string['privacy:metadata:block_rss_client:tableexplanation'] = 'RSS blokinformation er gemt her.';
$string['privacy:metadata:block_rss_client:title'] = 'Titlen på RSS-feedet.';
$string['privacy:metadata:block_rss_client:url'] = 'URL\'en til RSS-feedet.';
$string['privacy:metadata:block_rss_client:userid'] = 'Id på den bruger der har tilføjet RSS-feedet.';
$string['refreshfeedstask'] = 'Opgave til opdatering af RSS-feeds';
$string['remotenewsfeed'] = 'RSS-feed';
$string['rss_client:addinstance'] = 'Tilføj ny RSS-feeds block';
$string['rss_client:createprivatefeeds'] = 'Opret privat RSS-service';
$string['rss_client:createsharedfeeds'] = 'Opret delt RSS-feeds';
$string['rss_client:manageanyfeeds'] = 'Administrer alle RSS-feeds';
$string['rss_client:manageownfeeds'] = 'Administrer egne RSS-feeds';
$string['rss_client:myaddinstance'] = 'Tilføj nye RSS-Feeds block til betjeningspanelet';
$string['seeallfeeds'] = 'Se alle feeds';
$string['sharedfeed'] = 'Delte feeds';
$string['shownumentrieslabel'] = 'Højeste antal nyheder vist i hver blok';
$string['submitters'] = 'Hvem skal kunne tilføje nye RSS-feeds? Definerede feeds er tilgængelige for alle sider på sitet.';
$string['submitters2'] = 'Afleveringspersoner';
$string['timeout'] = 'Antal minutter før et RSS-feed udløber i cachen. Bemærk at der er tale om et minimum, feedet vil blived opdateret i cachen ved næste cron-kørsel efter udløb. Anbefalede værdier er 30 min. eller mere.';
$string['timeout2'] = 'Timeout';
$string['timeoutdesc'] = 'Tid i minutter som RSS-feeds kan caches i';
$string['updatefeed'] = 'Opdater et RSS-feed URL';
$string['viewfeed'] = 'Vis feed';
