<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_totp', language 'da', version '4.3'.
 *
 * @package     factor_totp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['devicename'] = 'Enhedsmærkat';
$string['devicename_help'] = 'Dette er enheden, du har en autentifikator-app installeret på. Du kan opsætte flere enheder, så denne etiket hjælper med at holde styr på, hvilke der bliver brugt. Du bør opsætte hver enhed med deres egen unikke kode, så de kan tilbagekaldes separat.';
$string['devicenameexample'] = 'f.eks. "Arbejds iPhone 11"';
$string['error:alreadyregistered'] = 'Denne tidsbaserede engangskode (TOTP) hemmelighed er allerede blevet registreret.';
$string['error:codealreadyused'] = 'Denne kode er allerede blevet brugt til at autentificere. Vent venligst på, at en ny kode bliver genereret, og prøv igen.';
$string['error:futurecode'] = 'Denne kode er ugyldig. Kontroller venligst, at tiden på din autentifikator-enhed er korrekt, og prøv igen.
Nuværende systemtid er {$a}.';
$string['error:oldcode'] = 'Denne kode er for gammel. Kontroller venligst, at tiden på din autentifikator-enhed er korrekt, og prøv igen.
Nuværende systemtid er {$a}.';
$string['error:wrongverification'] = 'Forkert bekræftelseskode.';
$string['factorsetup'] = 'App opsætning';
$string['logindesc'] = 'Brug autentifikator-appen på din mobil enhed til at generere en kode.';
$string['loginoption'] = 'Brug autentifikator-applikationen';
$string['loginskip'] = 'Jeg har ikke min enhed';
$string['loginsubmit'] = 'Fortsæt';
$string['logintitle'] = 'Bekræft, at det er dig via mobil app';
$string['pluginname'] = 'Autentifikator-app';
$string['privacy:metadata'] = '"Autentifikator-app"-faktor-plugin gemmer ikke nogen personlige data.';
$string['settings:totplink'] = 'Vis link til opsætning af mobilapp';
$string['settings:totplink_help'] = 'Hvis aktiveret, vil brugeren se en 3. opsætningsmulighed med et direkte otpauth://-link';
$string['settings:window'] = 'Tidsbaseret engangskode (TOTP) verifikationsvindue';
$string['setupfactor:account'] = 'Konto:';
$string['setupfactor:key'] = 'Hemmelig nøgle:';
$string['setupfactor:link_help'] = 'Hvis du er på en mobil enhed og allerede har en godkendelsesapp installeret, kan dette link muligvis virke. Bemærk, at brug af TOTP på den samme enhed, som du logger ind på, kan svække fordelene ved MFA (Multi-Faktor Autentificering).';
$string['setupfactor:linklabel'] = 'Åbn app installeret på denne enhed';
$string['setupfactor:mode'] = 'Tilstand:';
$string['setupfactor:mode:timebased'] = 'Tidsbaseret';
$string['setupfactor:scanfail'] = 'Kan ikke scanne?';
$string['setupfactor:scanwithapp'] = 'Scan QR-koden med din valgte godkendelsesapplikation.';
$string['summarycondition'] = 'ved at benytte en TOTP app';
$string['systimeformat'] = '%l:%M:%S %P %Z';
$string['verificationcode'] = 'Indtast din 6-cifrede bekræftelseskode';
$string['verificationcode_help'] = 'Åbn din godkendelsesapp som f.eks. Google Authenticator og kig efter den 6-cifrede kode, som passer til dette site og brugernavn';
